is_enabled: true
debug: false
# By using this feature, it might make plugin that is imcompatible with HintServiceMeow compatible. This is a experimental feature
use_hint_compatibility_adapter: true
# The assembly that you do not want to included in the Compatibility Adapter. Use command GetCompatAssemblyName to get the name of all the assemblies
disabled_compat_adapter:
- Some Plugin
- Some Other Plugin
# The default time to show for each type of common hint. Short means that the hint has on title but not decription
item_hint_display_time: 10
short_item_hint_display_time: 5
map_hint_display_time: 10
short_map_hint_display_time: 7
role_hint_display_time: 15
short_role_hint_display_time: 5
other_hint_display_time: 5
